/**
 * @file
 * Bashpcnewtheme layout styling.
 */

/**
 * Container
 */
.layout-container {
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
}

/* @media only screen and (min-width: 1500px) {
  .layout-container {
    padding-left: calc(50% - 715px);
    padding-right: calc(50% - 715px);
  }
} */

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 600px;
}
.layout-main {
  /* margin-top: 20px; */
  margin-bottom: 40px;
}
